
:root{
    --main-background-color: #5f677d;
    --main-text-color: white;
    --sub-background-color: #4b8399;
    --main-button-color: #dd4322;
}

td button{
    width: 100%;
}

td{
    padding: 10px;
    border: 1px solid aqua;
    border-radius: 5px;
}

th{
    background: var(--sub-background-color);
    padding: 10px;
    border-radius: 5px;
}

table{
    width: 100%;
}


.non-border{
    border:none;
    width: 5%;
}

.wid5{
    width:5%;
}

.wid20{
    width: 20%;
}
.wid30{
    width: 30%;
}
